centos6.5 mini 安装docker

centos6.5 mini 安装docker 在这里我用的是centos6.5  mini 版。vim工具需要装。默认只有vi工具。 1、安装前提:官方文档要求Linux kernel至少3.8以上,且docker只能运行在64位的系统中。由于RHEL6和CentOS6的内核版本为2.6,因此必须…